@charset "utf-8";



.lead {
	font-weight: bold;
	border-bottom-width: 2px;
	color: #AF903F;
	border-bottom-style: dotted;
}



.tejunlist {
	padding-bottom: 20px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 30px;
	margin-bottom: 15px;
}



.tejun {
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	color: #AF903F;
}

.tejunhosoku {
	font-size: 9pt;
}





.bank {
	border: 1px solid #666666;
	margin-bottom: 1em;
	width: 300px;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;

}
.visitormember {
	border: 1px solid #EAE9E8;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-bottom: 15px;
}
.ul123 {
	text-decoration: underline;
}



.visitormemberhosoku {
	padding-left: 20px;
	line-height: 1.4em;
	margin-top: 20px;
	background-color: #FCF7EF;
	margin-right: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}


.torikeshisen {
	text-decoration: line-through;
}
.step12 {
	font-weight: bold;
	color: #AF903F;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	font-size: 10pt;
}

.mapflame {
	border: 1px solid #999999;
	margin-bottom: 1em;
	width: 400px;
	padding-top: 1em;
	padding-bottom: 1em;

}
